div.v-head {
text-align:left;
border:1px solid #c5c5c5;
background:#e8e8e8;
padding:3px;
font-size:11px;
font-weight:bold;
}
div.nom-head {
float:left;
width:30%;
padding:0px 0px 0px 2px;
border-right:3px solid #c5c5c5;
}
div.specialties-head {
float:left;
width:25%;
padding:0px 0px 0px 2px;
border-right:3px solid #c5c5c5;
}
div.area-head {
float:left;
width:20%;
padding:0px 0px 0px 2px;
border-right:3px solid #c5c5c5;
}
div.grade-head {
float:left;
width:22%;
}
div.nom-body {
float:left;
width:30%;
padding:0px 0px 0px 2px;
border-right:1px solid #c5c5c5;
text-align: left;
}
div.specialties-body {
float:left;
width:25%;
padding:0px 0px 0px 5px;
border-right:1px solid #c5c5c5;
text-align: left;
}
div.area-body {
float:left;
width:20%;
padding:0px 0px 0px 2px;
border-right:1px solid #c5c5c5;
text-align: left;
}
div.grade-body {
float:left;
width:22%;
padding:0px 0px 0px 3px;
text-align: left;
}
div.v-list {
text-align:center !important;
margin:0 5px;
padding:6px 0;
}
div.v_list {
background:none repeat scroll 0 0 #F8F8F8;
border-bottom:1px solid #E8E8E8;
border-top:1px solid #E8E8E8;
text-align:center !important;
margin:0 5px;
padding:6px 0;
}
div.v-list a,
div.v_list a {
padding:0 !important;
margin:0 !important;
}
div.v-list p,
div.v_list p {
padding:0 !important;
margin:0 !important;
}
.sectiontableheader {
  font-size        : 11px;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #000000;
  background       : #EDEDED;
  padding          : 1px;
}
img.info {
  src: "css/info.png"
}